body {
    background-color: #b7d0e6;
}

.appHeader {
    margin-top: 10vh;
    font-size: 8vh;
    text-align: center;
}

form.login {
    display: block;
    border: 1px solid #919198;
    padding: 5% 10%;
    border-radius: 10px;
    background-color: #e6efef;
}

button[type="submit"] {
    width: 100%;
}